<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA['Can you  [#] me see some of the mountain gorillas?']]></sentence>
<options>
<option answer="correct">help</option>
<option>helping</option>
<option>to help</option>
</options>
</question><question>
<sentence><![CDATA[[#] in a tent were Alan and Joan Root.]]></sentence>
<options>
<option>Stay</option>
<option answer="correct">Staying</option>
<option>To stay</option>
</options>
</question><question>
<sentence><![CDATA[Finally, they agreed  [#] Dian with them.]]></sentence>
<options>
<option answer="correct">to take</option>
<option>taking</option>
<option>take</option>
</options>
</question><question>
<sentence><![CDATA[Sanwekwe went first, then the Roots  [#] their cameras.]]></sentence>
<options>
<option>to carry</option>
<option answer="correct">carrying</option>
<option>carry</option>
</options>
</question><question>
<sentence><![CDATA[She and Alexie talked about  [#] married.]]></sentence>
<options>
<option answer="correct">getting</option>
<option>to get</option>
<option>get</option>
</options>
</question><question>
<sentence><![CDATA[Dian watched the children without  [#].]]></sentence>
<options>
<option answer="correct">staring</option>
<option>to stare</option>
<option>stare</option>
</options>
</question><question>
<sentence><![CDATA['I'm looking for someone  [#] the gorillas.']]></sentence>
<options>
<option>studying</option>
<option>study</option>
<option answer="correct">to study</option>
</options>
</question><question>
<sentence><![CDATA['They don't just look at animals, they  [#] them.']]></sentence>
<options>
<option answer="correct">see</option>
<option>seeing</option>
<option>to see</option>
</options>
</question><question>
<sentence><![CDATA[She wrote to Alexie and  [#] him.]]></sentence>
<options>
<option answer="correct">told</option>
<option>telling</option>
<option>to tell</option>
</options>
</question>
</questions></exercise>